<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT u_workmanship_add.deptid
	,u_workmanship_add.workmanshipid
	,u_workmanship_add.mattresstypeid
	,u_workmanship_add.workmanshipname
	,u_workmanship_add.formula
	,u_workmanship_add.rate
	,u_workmanship_add.inuse
FROM u_workmanship_add
  </selectstr>
  <where>
  </where>
  <orderstr>
  </orderstr>
  <displayfields>
	<field field="pid" compute="getrow()">序</field>
	<field field="deptid" mapper="">部门名称</field>
	<field field="mattresstypeid" mapper="">床垫类型</field>
	<field field="workmanshipname">特殊工艺名称</field>
	<field field="formula">生效条件</field>
	<field field="rate">工艺利润率</field>
	<field field="inuse" datatype="checkbox">禁用</field>
  </displayfields>
</select>